apiVersion: skaffold/v2beta1
kind: Config
metadata:
    name: diagnostics-service
build:
  artifacts:
  - image: maestro.docker.zooxlabs.com/diagnostics-service
  local:
    push: true
    useDockerCLI: false
    useBuildkit: false
  tagPolicy:
    dateTime: {}
